Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.siftstack.com/api/v2/user-groups/{userGroupId} \ --header 'Authorization: Bearer <token>'
{ "userGroup": { "name": "<string>", "isDefault": true, "isExternal": true, "userGroupId": "<string>", "roleId": "<string>", "resources": { "allAssets": true, "assetIds": [ "<string>" ] }, "userIds": [ "<string>" ] } }
Retrieves a user group.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
A successful response.
Show child attributes
Was this page helpful?